I'm thinking of upgrading to OSX.4, but before I do, I was wondering if going to OSX.4 will cause SX3 or my Spectrasonics plugs to wig out?

My hunch is no, but one can never be too sure. everything is stable and happy under OSX.3.9, but I'm thinking of adding NI Massive, and that requires OSX.4

Any feedback would be greatly appreciated.